/*************************************
	中国军网 CSS 框架
--------------------------------------
	reset/common/layout/hacks/plugin/style
	chinamil css freamwork
*************************************/

/* 	RESET.CSS
----------------------------------------------------------------------------
-	对页面基础 HTML 元素样式进行初步定义
----------------------------------------------------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td，article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin: 0;padding: 0;border: 0;outline: 0;text-align: left;vertical-align: baseline;}

/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea {font: 14px/20px 'Helvetica Neue','Helvetica','Arial','Sans-serif';color: #333;}
input,select,textarea {font-size:100%;}

/* 去掉各Table  cell 的边距并让其边重合 */
table { border-collapse:collapse; border-spacing:0;}


/* IE bug fixed: th 不继承 text-align*/
th {text-align:inherit;}

/* 去除默认边框 */
fieldset,img { border:none;}

/* ie6 7 8(q) bug 显示为行内表现 */
iframe { display:block;}

/* 去掉 firefox 下此元素的边框 */
abbr,acronym {border:none;font-variant:normal;}

/* 一致的 del 样式 */
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:500;}



/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,th {text-align:left;}

q:before,q:after , blockquote:before, blockquote:after{ content:'';}

/* 统一上标和下标 */
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup { top:-0.5em;}
sub { bottom:-0.25em;}

/* 默认不显示下划线，保持页面简洁 */
ins,a { text-decoration:none;}

/* 让链接在 hover 状态下显改变颜色 */
a{color: #222;}
a:hover{color: #999999;  text-decoration: underline;}

/* IE6,7焦点点状线去除 */
a:focus,*:focus { outline:none;}

/* 	定义标题样式 */

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体"; }
h1,h1 a{font-size: 36px;}
h2,h2 a{font-size: 30px;}
h3,h3 a{font-size: 24px;}

h5,h5 a{font-size: 16px;}
h6,h6 a{font-size: 14px;}

/* 	layuot.css
	@import url("/css/reset.css");
----------------------------------------------------------------------------
-	1、该部分是全局基础样式
-	2、原则上确定了色系后不得随意添加颜色
	cm	chinamil
	c	column
	l	left
	r	right
	num	column number
----------------------------------------------------------------------------
*/

.col_280{width: 280px; float: right;display: inline;}
.col_690{width: 690px; float: left;display: inline;}
.col_330{width: 330px; float: left; display: inline; margin-right:30px; overflow: hidden;}
.line_1px{border-bottom: 1px solid #DDD; clear: both; height: 0; line-height: 0;}

.line_1px{border-bottom: 1px solid #DDD; clear: both; height: 0; line-height: 0;}

/*侧边*/
.aside-box{border:1px solid #DDD; overflow: hidden;}
/*
	栏目标题
	.box_title			常规标题
	.box_title_gray		灰色标题标题
	.box_title_sub		线框内标题
*/
.box_title,.box_title_gray{margin-bottom: 0;height: 38px;line-height: 38px;border-bottom: 3px solid #F0F0F0; color:#044;}
.box_title .t,.box_title_gray .t,.box_title_sub .t{padding: 0 10px 0 0;margin: 0;text-decoration: none;display: block;float: left;font-size: 16px;font-weight:bold;height: 34px;line-height: 34px; font-family:"微软雅黑";}
.box_title .m,.box_title_gray .m,.box_title_sub .m{float: right;margin-top: 8px;background: url("gallery.gif") 0 -260px no-repeat;font-size: 12px;width: 28px;height: 25px;line-height: 20px;padding-left: 14px;}
.box_title_sub{height: 38px;overflow: hidden; width:250px; padding:10px 14px 0 14px; color:#044;}
.m a{ color:#044;}

.wrap{width:1000px; margin:0 auto; }
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}

.mt0 { margin-top: 0px;}
.mt5{ margin-top: 5px;}
.mt10{ margin-top: 10px;}
.mt15{ margin-top: 15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt60{ margin-top:60px;}
.ml14{ margin-left: 14px;}
.pr15{ padding-right: 15px;}

.mr5{ margin-right: 5px;}
.mr10{ margin-right: 10px;}
.mr15{ margin-right: 15px;}
.mr20{ margin-right: 20px;}
.mr25{ margin-right: 25px;}
.mr30{ margin-right: 30px;}
.mr35{ margin-right: 35px;}

.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb25{ margin-bottom: 25px;}
.mb30{ margin-bottom: 30px;}
.mb35{ margin-bottom: 35px;}

.pt0 { padding-top: 0px;}
.pt5{ padding-top: 5px;}
.pt10{ padding-top: 10px;}
.pt15{ padding-top: 15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt60{ padding-top:60px;}
.pl15{ padding-top: 15px;}





.oh{ overflow: hidden;}
.clearThis 	{clear:both;}
.hide		{display:none;}
.clearfix:before,.clearfix:after {  content:""; display:table;}
.clearfix:after {clear:both; overflow:hidden;}
.clearfix {zoom:1; /* for IE6 IE7 */}
.large-width{width: 110%;}

a.block{ display:block; position:relative; overflow:hidden; zoom:1;}
a.block img{ width:100%; position:relative; z-index:5;}
a.block span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.5); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0; left:0; z-index:10; text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');}
a.center{ text-align:center;}





/** Style **/
body{ background-color: #000000;background-image:url(background.jpg); background-position:center 0px; background-repeat: no-repeat; background-attachment:fixed;}
#TopBar{background-color:#FFF; height:40px; width: 100%;}
#TopBar .logo{ width:100px; height:30px; margin:5px 0; color:#666;}
#TopBar .logo a{display: block;width: 100px;height: 32px;}
#TopBar .nav{ line-height:40px;}
#TopBar .nav ,#TopBar .nav a{color:#333;}
#TopBar .nav a:hover{ text-decoration:none;color:#900;}
#TopBar .nav em{ margin:0 10px;}

.header{height: 390px; width:1000px; margin:auto; padding:0px; background:url(zi.png) no-repeat;background-position:center;}

/*页脚*/
.footer{margin-top: 60px;background: #33363b;}
.footer .recommend{width: 1000px;margin: 0 auto;padding-bottom: 30px; overflow:hidden;}
.footer .hd {padding-bottom: 14px; height: auto;}
.footer .hd a{ float:left;}
.footer .hd h4{color: #d9d9d7;font-family:"Microsoft YaHei", "微软雅黑";}
.footer .bd ul{ width:1100px;}
.footer .bd li{float: left;width: 180px;height:100px;overflow: hidden;margin-right:25px;margin-right:80px;position: relative;transition: all 0.3s linear;}
.footer .bd li:hover{box-shadow: 0 0 5px 1px #FFF;}
.footer .bd .pic,.footer .bd img{width: 180px; overflow: hidden; display: block;}
.footer .bd .bg{position: absolute;width: 180px;height: 24px;filter: Alpha(Opacity=70);opacity: 0.7;background: #000;top:76px;z-index: 0;}
.footer .bd .txt{color: #e5e5e5;font-size: 12px; position:absolute; top:76px; text-align:center; width:180px; line-height:24px;}

.footer .info{text-align:center; width:1000px; margin:auto; line-height:32px; font-size:12px; color:#888; padding:30px 0; overflow:hidden;}
.footer em {margin: 0 8px;}

#back-to-top{background: #eaeaea;color: #777;overflow: hidden;text-align: center;width: 80px;height: 30px;display: block;margin: 0 auto;
border-radius: 0 0 3px 3px; box-shadow: 1px 2px 3px #000; margin-bottom: 15px;}
#back-to-top:hover{background: #F8F8F8;}
#back-to-top i {font-size: 14px; position: relative;line-height:2em; font-style: normal;}

.Article-describe{ height: 105px; overflow: hidden;}
.Article-pic p,.Article-pic h4{ margin-top: 26px;}
.Article-pic img{width: 100%;}
.Article-pic h4 a,.Article-describe h4 a{font-weight: bolder; line-height: 1.2em;} 
.Article-pic a:hover,.Article-describe h4 a:hover{color: #d66; text-decoration: none;}
.Article-pic p,.Article-describe p{ font-size: 12px; color: #666; line-height: 2em; margin-top: 14px;}
.Article-pic p a, .Article-describe p a{font-size: 12px; color: #666; line-height: 2em; margin-top: 14px;}

/*
	带序号的稿件列表
*/
.list_with_num{ width:250px;background:url(gallery.gif) -80px 10px no-repeat;line-height: 28px; margin:0 auto; padding: 9px 0;}
.list_with_num li{padding-left: 28px;width: 202px;overflow: hidden;height: 28px; font-size: 12px;}

/*
	带圆点前缀的稿件列表
*/
.list_with_dot{margin:0 auto 1px;}
.list_with_dot li{font-size: 14px;line-height: 20px; margin-bottom:8px;}


.list_with_des{padding: 9px 0; width: 250px; margin: 0 auto;}
.list_with_des li a{ font-size: 14px; color: #666; margin-bottom:8px; display: block;}
.list_with_des li a:hover{color: #d66;}
.list_with_des p{font:bold 14px/30px \5FAE\8F6F\96C5\9ED1;}

.topline h2{ height: 60px; width: 700px; overflow: hidden;font:bold 24px/60px \5FAE\8F6F\96C5\9ED1;text-align: center;}
.topline h2 a{font-weight: bold; color: #233;}
.topline h2 a:hover{color: #d66; text-decoration: none;}
.topline table td{ text-align: center;}

/*
	切换条
*/
.tab-handle{height:42px; }
.tab-handle li{ float: left; border-bottom: 1px solid #000000; padding:0 4px 6px; position: relative; letter-spacing: 2px; overflow: hidden; }
.tab-handle li a{color: #000000; font-weight: bold;font: 16px/18px "\5FAE\8F6F\96C5\9ED1","simhei";}
.tab-handle li a:hover{text-decoration: none;color: #999999;}
.tab-handle_1{height:42px; }
.tab-handle_1 li{ float: left; border-bottom: 1px solid #000000; padding:7px 4px 6px; position: relative; letter-spacing: 2px; overflow: hidden; }
.tab-handle_1 li a{color: #000000; font-weight: bold;font: 16px/18px "\5FAE\8F6F\96C5\9ED1","simhei";}
.tab-handle_1 li a:hover{text-decoration: none;color: #999999;}


/*带摘要的新闻列表 图片（左） + 标题（右） + 摘要（右）*/
.list_hs_pic{zoom: 1;overflow: hidden; height:90px;}
.list_hs_pic .pic,.list_hs_pic .pic img{float: left;width: 120px; height:90px; }
.list_hs_pic .title,.list_hs_pic p{margin-left: 130px;color: #326433; line-height:24px; font-size:12px;}
.list_hs_pic .title{font-size:14px; font-weight:bold;}
.list_hs_pic .title a{font-size:14px; font-weight:bold; line-height:24px;}
.list_hs_pic p{color: #999;}

/*14号字 文章列表 无摘要*/
.list_ns_f14_dot{ overflow:hidden;}
.list_ns_f14_dot li{line-height:28px; height:28px; overflow:hidden; font-size:14px;font-family: 微软雅黑;}
.list_ns_f14_dot span{margin-right:10px; background: #086d9c; color:#fff ; font-size: 12px; line-height: 24px; padding:2px 6px;}

/*
	焦点图
*/
.focus-master{ position: relative; width: 280px; height:210px; overflow:visible; background: #ddd; margin-bottom: 24px;}
.focus-master a.more{width:14px; padding:6px 8px; position:absolute; top:0; right:-30px; text-align:center; background:#D33; color:#fff;}
.focus-master a.more:hover{ background:#D66; text-decoration:none;}
.focus-master .focus-pic{height: 210px; overflow: hidden; display: block; position: absolute;}
.focus-master .focus-pic img{width: 280px; height: 210px;}
.focus-master .focus-outer{width: 280px; height: 210px; overflow: hidden;position: relative;}
.focus-master .focus-inner{width: 500%;height: 210px; overflow: hidden;}
.focus-master .focus-item{width: 280px;height: 210px;  overflow: hidden; float:left; position: relative;}
.focus-master .text{width: 280px;overflow: hidden; bottom:0; position: absolute; z-index: 10; background:rgba(250,30,30,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99DD6666',endColorstr='#99DD6666');}
.focus-master h4{display: block; overflow: hidden; margin:5px 10px; height: 30px;}
.focus-master h4 a{line-height: 30px; color: #fff; }
.focus-master h4 a:hover{ text-decoration: none; color: #EF3;}
.focus-btn{40px;display: none;}
.focus-master a.to-left,.focus-master a.to-right{width: 26px;height: 40px;top:70px; position: absolute;display: block; background: url('gallery.gif') no-repeat;
cursor: pointer;z-index: 15;opacity: 0.3;filter: alpha(opacity=30);}
.focus-master a.to-left {left: 6px; background-position: 0 -300px;}
.focus-master a.to-right{right: 6px; background-position: 0 -380px;}
.focus-master a.to-left:hover,.focus-master a.to-right:hover{opacity: 0.8;filter: alpha(opacity=80);}


.yw dt {font-family: 微软雅黑;
font-size: 16px;

margin-bottom: 10px;
height: 18px;
overflow: hidden;
line-height: 18px;
text-align: center;}

.yw dd {

color: #333333;
border-bottom: 1px dotted #ddd;

padding-bottom: 10px;
margin-bottom: 12px;
text-indent: 24px;
height: 80px;
overflow: hidden;
    line-height: 23px;

    overflow: hidden;
    font-family: 微软雅黑;
    font-size: 14px;
}





/*练兵动态*/
/*标题字号为 14px 的文章列表 ，含文章摘要*/
.list_hs_t14{ overflow:hidden;}
.list_hs_t14 dt{ font-size:16px;font-family:"微软雅黑","黑体"; margin-bottom:10px; height:18px; overflow:hidden; line-height:18px; text-align:center;}
.list_hs_t14 dt a{color: #252525; white-space:nowrap;}
.list_hs_t14 dt a:hover{text-decoration:underline;}
.list_hs_t14 dd{color:#777; border-bottom:1px dotted #ddd; line-height:24px; padding-bottom:10px; margin-bottom:12px; text-indent:24px; height:42px; overflow:hidden;font-size:12px;}
.list_hs_t14 dd.last{margin-bottom:0;}

/*练兵左边*/
.c2_l_230,.c2_r_450 { margin-top:0px; width:230px; overflow:hidden; height:auto; float:left; display:inline; overflow:hidden;}
.c2_l_230 .pic{width:230px; height:168px;overflow:hidden;}
.c2_l_230 .pic img{width:230px; height:168px;}
.c2_l_230 .pic a{ float:left;}
.c2_l_230 dl{overflow:hidden; height:168px; margin-top:12px;}
.c2_l_230 dt{ font-size:16px; font-family:"微软雅黑","黑体"; line-height:22px; height:44px;overflow:hidden;}
.c2_l_230 dd{ margin-top:12px; line-height:24px; height:48px; overflow:hidden;}
.c2_l_230 p{ font-size:12px; color:#777; height:62px; overflow:hidden;}
.c2_r_450 { width:450px; float:right;}

/*练兵右边图*/
.gallery_280{ overflow:hidden; clear:both;}
.gallery_280 ul{ width:300px; position:relative; height:115px;}
.gallery_280 li{ position:relative; float:left; width:135px; margin-right:10px; margin-bottom:15px; height:100px;}
.gallery_280 span,.gallery_340 span,.gallery_320 span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.6); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0; left:0;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');}
.gallery_280 img{ width:135px; height:100px; position:absolute;}
.gallery_280 .video_40x40{top:20px;left:48px;z-index: 10;}
.gallery_280 a:hover .video_40x40{background: url('http://www.81.cn/res/static/play_icon_40_hover.png');_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://www.81.cn/res/static/play_icon_40_hover.png');
_background: none;}
.gallery_280_c3{ overflow:hidden; clear:both;}
.gallery_280_c3 ul{ width:300px; position:relative;}
.gallery_280_c3 li{ position:relative; float:left; width:80px; margin-right:20px; margin-bottom:15px; height:100px;}
.gallery_280_c3 img{ width:80px; height:100px; position:absolute;}
.gallery_280_c3 span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.6); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');}

/*14号字 文章列表 无前缀 无摘要*/
.list_ns_f14{ overflow:hidden;}
.list_ns_f14 li{line-height:28px; height:28px; overflow:hidden; font-size:14px;font-family: 微软雅黑;background: url('gallery.gif') no-repeat scroll -240px -164px transparent; padding-left:12px;}
.list_ns_f14 span{margin-right: 10px;background:  #086d9c;color: #fff;font-size: 12px;line-height: 24px;padding: 2px 6px;}
.list_ns_f14_1 span {margin-right: 10px;background: #035390;color: #fff;font-size: 12px;line-height: 24px;padding: 2px 6px;}
/*竖虚线*/
.xuxian{border-left: 1px dotted #ddd;}

/*焦点图*/
.gallery_340{ clear:both; position:relative; overflow:hidden;}
.gallery_340 ul{ width:360px; position:relative; top:0;}
.gallery_340 li{ position:relative; float:left; width:165px; margin-right:10px; margin-bottom:15px; height:100px;}
.gallery_340 a{ display:block; float:left;}
.gallery_340 img{ width:165px; height:100px; position:absolute;}


/*标题字号为 14像素 ，文章列表为12像素 含摘要 文章列*/
.list_hs_pic_l14 {overflow:hidden; margin-top:20px;}
.list_hs_pic_l14 li{ height:60px; margin-bottom:18px;font-family: 微软雅黑;}
.list_hs_pic_l14 img{ float:left; width:70px; height:60px;}
.list_hs_pic_l14 a,.list_hs_pic_l14 p{ padding-left:16px; display:block; height:18px; overflow:hidden; font-size:14px; line-height:18px;}
.list_hs_pic_l14 p{ color:#999; font-size:12px; line-height:18px; height:36px; margin-top:6px;}


/*栏目标题*/
.bayi,.zhibo{height:34px; line-height:34px; overflow:hidden;background:url("gallery.gif");display:block; margin:0 auto;}
.bayi{ background-position:0 -298px;text-indent:40px; width:80px;}
.zhibo{background-position:0 -324px; text-indent:30px;width:80px;}



/*TAB 切换*/
.cm_tab{ overflow:hidden; position:relative;}
.cm_tab .outer{ width:100%; position:relative; overflow:hidden; height:290px;}
.cm_tab .inner{ overflow:hidden; position:relative;}
.cm_tab .item{display:block; height:420px; overflow:hidden;}

/*标题字号为 14像素 ，文章列表为12像素 含摘要 文章列*/
.list_hs_pic120_l14 {overflow:hidden; margin-top:20px;}
.list_hs_pic120_l14 li{ height:80px; margin-bottom:20px;}
.list_hs_pic120_l14 img{ float:left; width:110px; height:80px;}
.list_hs_pic120_l14 a,.list_hs_pic120_l14 p{ padding-left:16px; display:block; height:36px; overflow:hidden; font-size:14px; line-height:18px;}
.list_hs_pic120_l14 p{ color:#999; font-size:12px; line-height:18px; height:36px; margin-top:6px;}



/*图片比例 4:3*/
.list_img_450{ width:500px; overflow:hidden;}
.list_img_450 li{ width:136px; height:102px; float:left; overflow:hidden; margin-right:20px;display:inline;position:relative;}
.list_img_450 a{float:left;width:100%; height:102px;display:block; position:relative;}
.list_img_450 span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.6); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');z-index:10;}
.list_img_450 img { width:136px; height:102px;position:absolute;z-index:5;}

.list_img_150{ width:150px; overflow:hidden; position:relative; left:0; top:0;}
.list_img_150 li{ width:150px; height:110px;overflow:hidden; margin-bottom:20px;}
.list_img_150 a{float:left;width:100%; height:110px;display:block; position:relative;}
.list_img_150 span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.6); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');z-index:10;}
.list_img_150 img { width:150px; height:110px;position:absolute;z-index:5;}

.list_img_490{width:520px; overflow:hidden; position:relative;}
.list_img_490 li{ width:150px; height:110px; float:left; overflow:hidden; margin-right:20px;display:inline;position:relative;}
.list_img_490 a{float:left;width:100%; height:110px;display:block; position:relative;}
.list_img_490 span{width:100%; position:absolute; height:24px; background:rgba(0,0,0,0.6); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');z-index:10;}
.list_img_490 img { width:150px; height:110px;position:absolute;z-index:5;}


/*走出国门*/

.gallery{ width:1010px; overflow:hidden;}
.gallery p{left:0; text-align:center; margin-top:30%; color:#FFF; position:absolute; z-index:10; top:0; width:86%; padding:0 7px; display:none; font-size:18px; font-family:"微软雅黑";}
.gallery a,.gallery span{ display:block; height:100%; width:100%; position:relative;}
.gallery a:hover span{ display:block; background: #333333; opacity:0.7;filter: alpha(opacity=70); position:absolute; top:0; left:0;z-index:5; }
.gallery a:hover p{ display:block}
.gallery .item{ float:left; margin-right:10px; overflow:hidden; height:270px; margin-bottom:10PX;}
.gallery .w596{ width:596px;}
.gallery .w192{ width:192px;}
.gallery .w394{ width:394px;}
.gallery .w394 img{ width:394px; height:270px;}


.gallery .h130{ height:130px; margin-bottom:10px; background:#ddd; overflow:hidden;}


/*标题字号为 14px 的文章列表 ，含文章摘要*/
.list_hs_t14{ overflow:hidden;}
.list_hs_t14 dt{ font-size:18px; font-weight: bold;margin-bottom:10px; height:20px; overflow:hidden; line-height:18px; text-align:center;}
.list_hs_t14 dt a{color: #252525; white-space:nowrap;}
.list_hs_t14 dt a:hover{text-decoration:none; color:#FFFFFF; background-color: #2E2E2E;}
.list_hs_t14 dd{color:#777; border-bottom:1px dotted #ddd; line-height:24px; padding-bottom:10px; margin-bottom:12px; text-indent:24px; height:42px; overflow:hidden;}
.list_hs_t14 dd.last{margin-bottom:0;}

/*标题字号为 14像素 ，文章列表为12像素 不含摘要 文章列表*/
.list_ns_t14_l12{ overflow:hidden;}
.list_ns_t14_l12 dt{ font-size:14px; font-weight:bold; line-height:36px;}
.list_ns_t14_l12 dd{background:url('gallery.gif')  -240px -164px no-repeat;padding-left: 12px; line-height:28px;}


/*两排通栏图*/

.media_1{width:1000px; overflow:hidden;}

.media_1 li{width:191px; height:100%; text-align:left; float:left; line-height: 16px; font-size:12px; overflow:hidden; margin-right:9px; margin-bottom: 15px; }

.media_1 img{width:179px; height:122px; position:absolute; left:0; top:0; z-index:5;}

.media_1 a{width:179px; height:122px; line-height:26px; overflow:hidden;position:relative; display:block; color:#FFF;z-index:500;}

.media_1 span{ top:95px; line-height:26px; height:26px; overflow:hidden; padding:0 10px; position:relative; z-index:100; display:block;font-family: 微软雅黑;}

.media_1 span.sc{ background:#000000; filter:alpha(opacity=50);opacity: 0.5; z-index:50; height:26px; top:9px; margin-top:60px;padding:0;}

.bannerT_1{padding:20px 0; border: solid #ccc; border-width:1px 0; background:url(brushed_alu.png);}


.ml25 {margin-left: 25px;}

/*练兵通栏图*/
.gallery_1000{ overflow:hidden; width:1010px; position:relative;}

.gallery_1000 .son{ display:none;}

.gallery_1000 a{ float:left; display:block; position:relative;}

.gallery_1000 span{ width:100%; height:100%; background:#000; position:absolute; z-index:5; top:0;opacity:0.5;filter:alpha(opacity=50);}

.gallery_1000 .fl,.gallery_1000 .fr{ width:274px;overflow:hidden; }

.gallery_1000 .fl a{width:274px; height:215px;}

.gallery_1000 .fl img,.gallery_1000 .fr img{ width:274px; height:215px; position:relative; z-index:1;}

.gallery_1000 .fl h4,.gallery_1000 .fr h4{ font-size:14px; width:100%; color:#FFF; position:absolute; z-index:10; top:90px; display:block; text-align:center;}

.gallery_1000 .fr{ width:720px;}

.gallery_1000 .fr a{ float:left; width:132px; height:100px; overflow:hidden; margin-right:12px; margin-bottom:15px;}

.gallery_1000 .fr img{ width:135px; height:100px;}

.gallery_1000 .fr h4{top:30px; font-size:12px;}

/*导航栏*/
#banner_background{ width:100%;background:#000; position:absolute; z-index:999; left:0; top:0;}

#banner_main{ width:1058px;  height:671px;position:fixed; _position:absolute; margin:0 auto; background:#f8f8f8; float:left; z-index:9999; display:none;}

#banner_main .banner-close{ position:absolute; width:50px; top:0; right:0; z-index:20;background:#111; color:#FFF;opacity: 0.7;filter: alpha(opacity=70); border:none;}

#banner_main a.banner-close:hover{opacity:1;filter: alpha(opacity=100); text-decoration:none;}

#banner_main .banner-close span{ float:right; padding:10px; cursor:pointer;}

#banner_main img{ width:100%; height:100%; position:absolute;}

#banner_main .banner_large{ z-index:10;}

#banner_main .banner_min{ z-index:20; cursor:pointer;}

/*通用焦点图样式 宽340 高320 像素*/

.cm_focus{position:relative; height:320px; width:100%; z-index:1;}

.cm_focus .piclist{ position:relative;}

.cm_focus .piclist ul{overflow:hidden;}

.cm_focus .piclist li{ position:relative; overflow:hidden; float:left; height:320px; width:340px;}

.cm_focus .piclist a{ display:block; float:left; width:100%;}

.cm_focus img{width:100%;height:320px;}

.cm_focus .title{position: absolute;left: 0; bottom:0;padding: 0 15px;z-index: 3; text-align:left;

		filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#50000000',endColorstr = '#50000000');background: rgba(00,00,00,0.5);

overflow:hidden; height:40px;}

.cm_focus .title a{font-size: 16px;color: #fff;font-family: "微软雅黑", "黑体", Arial, sans-serif;font-weight: normal;text-decoration: none; line-height:40px;}

.cm_focus .bottonlist ul{overflow: hidden;color: #FFFFFF;line-height: 30px; position:absolute; bottom:40px; z-index:8; width:120px;}

.cm_focus .bottonlist li {width:30px;height: 10px;border-top: 8px solid #FFF;float: left;cursor: pointer;text-indent: 10px;overflow: hidden;margin: 0 5px;display: inline;opacity:0.5;filter:alpha(opacity=50); }

.cm_focus .bottonlist li.selected{border-top: 8px solid #F00;opacity:1;filter:alpha(opacity=100); }



/*焦点图按钮*/

a.pre_pic ,a.next_pic{ position: absolute; left: 0; top: 140px; width: 26px; height: 40px; background: url('../images/gallery.gif') 0 -80px no-repeat; cursor: pointer; z-index: 15; display: inline-block;opacity:0.5;filter:alpha(opacity=50);}

a.next_pic { left:auto; right: 0; background: url('../images/gallery.gif') -30px -80px no-repeat ;}

a.pre_pic:hover {opacity:1;filter:alpha(opacity=100);}

a.next_pic:hover {opacity:1;filter:alpha(opacity=100);}



a.pre_pic_3{width:23px; top: 60px;background:url('../images/gallery.gif') 0 -164px  no-repeat;}

a.next_pic_3{width:23px; top: 60px; left:677px; background: url('../images/gallery.gif') -30px -164px no-repeat;}



/*焦点图 宽 340，高320像素*/

.focus_340 .piclist li{ position:relative; overflow:hidden; float:left; height:320px; width:340px;}

.focus_340 .bottonlist ul{ right:0; width:120px !important ;}

.focus_340 .bottonlist li{ width:10px;opacity:1;filter:alpha(opacity=100);}

.focus_340 .title{width:310px;}





.focus_700 .piclist li{ position:relative; overflow:hidden; float:left; height:320px; width:700px;}

.focus_700 .bottonlist ul{ right:0; right:20px; bottom:6px;}

.focus_700 .bottonlist li{ width:30px;opacity:1;filter:alpha(opacity=100);}

.focus_700 .title{width:670px;}
/*cm_title_tab*/


.cm_title_tab{ height:34px; border-bottom:1px solid #ccc; clear:both;}

.cm_title_tab ul{float:left; height:34px;font-family:"微软雅黑","黑体";}

.cm_title_tab li,.cm_title_tab h1{ float:left; font-size:16px;  line-height:32px; margin-right:15px; width:114px;text-align: center;}

.cm_title_tab li.selected{ border:1px solid #ddd; border-top:2px solid #000000;border-bottom:none;background:#FFF; height:33px; font-weight: bold;font-size: 18px;}

.cm_title_tab h1{ float:left; padding:0 10px; border-left:2px solid #363;height:20px; line-height:20px; margin-top:8px;font-weight: bold;font-size: 18px ; color:#363;}

.cm_title_tab a:hover{ color:#252525;}

.cm_title_tab .text{float:right;font-size: 12px;font-family: "宋体";}

.cm_title_tab .text a{font-size: 12px;font-family: "宋体"; line-height:34px;}

.cm_title_tab .text a:hover{ color:#f60;}



/*TAB 切换*/

.cm_tab{ overflow:hidden; position:relative;}

.cm_tab .outer{ width:100%; position:relative; overflow:hidden; height:290px;}

.cm_tab .inner{ overflow:hidden; position:relative;}

.cm_tab .item{display:block; height:420px; overflow:hidden;}
.video_24x24 {
    height: 24px;
    width: 24px;
    position: relative;
    float: left;
    top: 0px;
    background: url('gallery.gif') no-repeat scroll -128px -118px transparent;
}
.wrap_1 {
    width: 1020px;
    margin: 0px auto;
	z-index:999;
	position:relative;
}
.baidi{ background-color:#FFFFFF; padding-bottom:30px;}
.xgztlj { font-family:"微软雅黑"; font-size:14px;}
/*日本*/
.list_hs_pic_r2 {
    overflow: hidden;
    margin-top: 10px;
    height: 110px;
}
.list_hs_pic_r2 .zt {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
}
.list_hs_pic_r2 .pic {
    float: left;
    width: 130px;
    margin-top: 10px;
}
.list_hs_pic_r2 .txt {
    margin-left: 130px;
    margin-top: 10px;
    padding-left: 3px;
    color: #777;
    font-size: 12px;
}
.kel_box {
    position: relative;
    height: auto;
}
/*更多*/
.gd{ margin-left:210px; margin-top:10px;}
.gd a { width:57px;
background:url(gd.jpg) no-repeat scroll;
   
    height: 20px;
   
    display: inline-block;

}
.gd a:hover {
    background: url(gd1.jpg) no-repeat scroll;
   
}

/*高清图*/
.gqpic{width:962px; margin:0 auto;height:50px;margin-top:20px;}
